BODY {
  FONT-FAMILY: Verdana,Arial,Helvetica;
  COLOR: #000000;
  FONT-SIZE: 13px; 
  MARGIN: 0px;
  PADDING: 0px;
  BACKGROUND-IMAGE: url('../img/bg_gray2.gif');
  BACKGROUND-COLOR: #FFFFFF;
}

.footer TD {
  FONT-FAMILY: Arial,Helvetica;
  TEXT-ALIGN: center;
}

.footer IMG {
  MARGIN: auto;
  BORDER: 0px;
}

.datum {
  FONT-SIZE: 9px;
  TEXT-ALIGN: right;
}

.streck {
  FLOAT: left;
}

.centerimg {
  MARGIN-LEFT: auto;
  MARGIN-RIGHT: auto;
}

.tabell TD {
  VERTICAL-ALIGN: bottom;
}

P {
  MARGIN-LEFT: 20px;
}

TABLE {
  BORDER-SPACING: 0px 0px;
  BORDER-COLLAPSE: collapse;
}

TD {
  FONT-FAMILY: Verdana,Arial,Helvetica;
  COLOR: #000000;
  FONT-SIZE: 13px;
  PADDING: 0px;
}

IMG {
  DISPLAY: block;
}

I {
  FONT-SIZE: 14px;        
}
 
/* DEBUG */
/*
TABLE, TD {
  BORDER: 1px red solid;
}
*/
